Subject: [Ext] Adobe Connect - Chat Transcript from Customer Standing Committee
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Feb 2019 20:35:54 +0000

Maria Otanes:Welcome to the CSC Meeting 27 on Friday, 15 February at 19:00 UTC
  Maria Otanes:Documents can be found here: https://community.icann.org/x/B4Q2Bg
  Brett:Happy Friday :)
  Maria Otanes:Donna - you have control of the slides
  Maria Otanes:document*
  James Gannon:Operationalisation
  James Gannon:Yes huge thanks to Donna
  James Gannon:Its not a lifetime service deal? =)
  Bart Boswinkel:Please note recoemedation 3
  Elaine Pruis:jay
  Elaine Pruis:good cross communication and common goals
  James Gannon:Agreed, I think that going forward with the loss of that early knowledge its a real risk though yes
  Byron:And how do we document that so the institutional knowledge is not lost in the mists of time
  James Gannon:Oh lord I remember that Donna! I had forgotten!!
  James Gannon:+1 Byron
  Maria Otanes:thank you, Donna
  Nigel Cassimire (GAC Liaison):Prototype is fine for me going forward.
  Elaine Pruis:I approve
  James Gannon:No issue
  Elaine Pruis:ETA?
  James Gannon:No objection
  Amy Creamer:Great! Will send out!
  Amy Creamer:No public comments have come in
  Elaine Pruis:RYSG comment draft was completed yesterday, it will be posted soon. 
  Elaine Pruis:(positive and in support )
  Kim Davies:Sunday
  Allan MacGillivray:I think that what Naela is proposing is very sensible.
  James Gannon:Sounds logical
  James Gannon:hahahahhahaha
  Allan MacGillivray:To the Wall!!
  Brett:Happy to hear the wall being joked about. Nobody mention Brexit :)
  Allan MacGillivray:Brett - you may need yopur own wall and the end of the Chunnel.
  Byron:We are considering an Ice Wall, a-la Game of Thrones:=)
  Nigel Cassimire (GAC Liaison):Can I get an idea of how many of the ccTLD transfer requests come in on a periodic basis?
  Elaine Pruis:I'd like to see the data on interactions. Glad to see tracking is included
  Allan MacGillivray:Nigel - all delegations and transfers are listed on the IANA website:  https://www.iana.org/reports
  Kim Davies::)
  Elaine Pruis:thanks Lars I was requesting clarity if there is anytying in our charter or poecess that would prevent parrallel development
  Lars-Johan Liman (RSSAC):Yes, thank you!
  Lars-Johan Liman (RSSAC):Exactly, Byron! Thanks!
  Allan MacGillivray:Changes to this ccTLD metric will be senstive, as Byron said.  You might not want to finish developm,ent work until the ccNSO has approved it.
  Lars-Johan Liman (RSSAC):(Sorry for bad sound. The "house network" is in shards, as we're repurposing rooms at home. I have a lot of wiring to do ...)
  Elaine Pruis:wonderful
  James Gannon:Nothing from me, no updates from staff to me
  Allan MacGillivray:My comment was going to be about backcasting any new  ccTLD  metrics to determine what complaince would have been.  But could this go back further to before the dashboard was created, 
  James Gannon:Unfortunatly the OEC wont be able to fix this in the short term at least
  James Gannon:Still waiting and willing though =)
  Amy Creamer:this is for KIm
  James Gannon:Thanks Kim!
  James Gannon:Yes congrats everyone!
  Gaurav Vedi:Thanks Kim !!!
  James Gannon:I will not dial into that due to the time difference
  Elaine Pruis:yes
  Gaurav Vedi:Yes
  Lars-Johan Liman (RSSAC):Yes. May clash with RSSAC, though. Will check.
  Nigel Cassimire (GAC Liaison):Please note that I will NOT be in Kobe for the ICANN meeting.
  Maria Otanes:thanks, all
  Brett:i wont be in Kobe but will attend relevant meetings remotely
  Maria Otanes:thank you
  Lars-Johan Liman (RSSAC):Scheduling: FYI: according to _currenet_ plancs (which may change), RSSAC will meet with BTC 1:30-3:00 PM on the Sunday.
  Lars-Johan Liman (RSSAC):"so that slot is currently taken" ... ;-)
  Elaine Pruis:ok thanks
  Lars-Johan Liman (RSSAC):But said plans are definitely very preliminary.
  Lars-Johan Liman (RSSAC):NO! I misread!
  Lars-Johan Liman (RSSAC):Typing! ....
  Lars-Johan Liman (RSSAC):BTC/RSSAC is on the MONDAY!
  Elaine Pruis:thanks all
  Brett:Thanks all have a nice weekend
  Gaurav Vedi:Thanks All !!!!
  James Gannon:Thanks all
  Naela Sarras:Thanks all.
  Nigel Cassimire (GAC Liaison):Thanks, all. Bye.
  Naela Sarras:feel better Byron